#cantidad-comentarios{
	color: #337ab7;
    background-color: #fff;
}

#boton-comentar{
	background-color:#016AAB; 
	color:white;
}

.comentario .panel-body{
	background-color:#f5f5f5;
}

.comentario .panel-heading{
	background-color: #dedede;
}

#link-cuerpo-comentarios:hover, #link-cuerpo-comentarios{
	text-decoration:none;
}

#cerrar-formulario{
	cursor:pointer;
}